请问编译内核需要的包在网上哪里可以下载啊?我的机器无法在linux下上网

为当前最终发行版之前的所有版本提供支持
回复
lisir
帖子: 1187
注册时间: 2006-04-29 14:54
来自: 山东
送出感谢: 0
接收感谢: 0
联系:

请问编译内核需要的包在网上哪里可以下载啊?我的机器无法在linux下上网

#1

帖子 lisir » 2006-11-22 10:28

如题,求教了。

因为我的主板是c61v的,6.06的内核不支持,听人讲新内核支持了,所以我想先使用noapic和nolapic参数先把6.06安装上,再升级内核。装上系统后,系统还是无法启动,只能进入字符界面,也无法使用网卡,所以我只好从xp下下载内核源码,再把它拷过去。
但在编译内核时,发现问题通不过,查找后得知,需要一些包,但我使用apt-get命令从光盘安装,有些没有。如kernel-package等。到哪里可以下载下来呢,请指教!

谢谢。

libncurses5-dev(menuconfig需要的)和essential
build-essential bin86 kernel-package
libqt3-headers libqt3-mt-dev
littleUbuntu
帖子: 1103
注册时间: 2006-10-19 9:02
送出感谢: 0
接收感谢: 0

Re: 请问编译内核需要的包在网上哪里可以下载啊?我的机器无法在linux下上网

#2

帖子 littleUbuntu » 2006-11-22 10:39

lisir 写了:如题,求教了。

因为我的主板是c61v的,6.06的内核不支持,听人讲新内核支持了,所以我想先使用noapic和nolapic参数先把6.06安装上,再升级内核。装上系统后,系统还是无法启动,只能进入字符界面,也无法使用网卡,所以我只好从xp下下载内核源码,再把它拷过去。
但在编译内核时,发现问题通不过,查找后得知,需要一些包,但我使用apt-get命令从光盘安装,有些没有。如kernel-package等。到哪里可以下载下来呢,请指教!

谢谢。

libncurses5-dev(menuconfig需要的)和essential
build-essential bin86 kernel-package
libqt3-headers libqt3-mt-dev
晕,不是打击你,刚用了几天啊就编译内核,换6.10不就完了,自找麻烦。
littleUbuntu
帖子: 1103
注册时间: 2006-10-19 9:02
送出感谢: 0
接收感谢: 0

Re: 请问编译内核需要的包在网上哪里可以下载啊?我的机器无法在linux下上网

#3

帖子 littleUbuntu » 2006-11-22 10:40

lisir 写了:如题,求教了。

因为我的主板是c61v的,6.06的内核不支持,听人讲新内核支持了,所以我想先使用noapic和nolapic参数先把6.06安装上,再升级内核。装上系统后,系统还是无法启动,只能进入字符界面,也无法使用网卡,所以我只好从xp下下载内核源码,再把它拷过去。
但在编译内核时,发现问题通不过,查找后得知,需要一些包,但我使用apt-get命令从光盘安装,有些没有。如kernel-package等。到哪里可以下载下来呢,请指教!

谢谢。

libncurses5-dev(menuconfig需要的)和essential
build-essential bin86 kernel-package
libqt3-headers libqt3-mt-dev
晕,不是打击你,刚用了几天啊就编译内核,换6.10不就完了,自找麻烦。

一点小问题都解决不了就要编译内核。
lisir
帖子: 1187
注册时间: 2006-04-29 14:54
来自: 山东
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 lisir » 2006-11-22 10:44

找到了,是在http://packages.ubuntulinux.org/  

再请教大家一个问题。
使用make gconfig 需要什么包啊?
lisir
帖子: 1187
注册时间: 2006-04-29 14:54
来自: 山东
送出感谢: 0
接收感谢: 0
联系:

Re: 请问编译内核需要的包在网上哪里可以下载啊?我的机器无法在linux下上网

#5

帖子 lisir » 2006-11-22 10:59

littleUbuntu 写了:
lisir 写了:如题,求教了。

因为我的主板是c61v的,6.06的内核不支持,听人讲新内核支持了,所以我想先使用noapic和nolapic参数先把6.06安装上,再升级内核。装上系统后,系统还是无法启动,只能进入字符界面,也无法使用网卡,所以我只好从xp下下载内核源码,再把它拷过去。
但在编译内核时,发现问题通不过,查找后得知,需要一些包,但我使用apt-get命令从光盘安装,有些没有。如kernel-package等。到哪里可以下载下来呢,请指教!

谢谢。

libncurses5-dev(menuconfig需要的)和essential
build-essential bin86 kernel-package
libqt3-headers libqt3-mt-dev
晕,不是打击你,刚用了几天啊就编译内核,换6.10不就完了,自找麻烦。

一点小问题都解决不了就要编译内核。
无知者无畏,对我来讲如此,对你也适用。
你知不知道,c61v的主板现有的6.06不支持呀?要换6.10也不一定能支持好,我现在不清楚他的内核是哪个版本的,而且,手中也没有6.10的盘。
如果你认为这是个小问题,你可以到网上搜搜看看,不要瞎咋呼,在这里冒充高手。
littleUbuntu
帖子: 1103
注册时间: 2006-10-19 9:02
送出感谢: 0
接收感谢: 0

Re: 请问编译内核需要的包在网上哪里可以下载啊?我的机器无法在linux下上网

#6

帖子 littleUbuntu » 2006-11-22 11:17

lisir 写了:
littleUbuntu 写了:
lisir 写了:如题,求教了。

因为我的主板是c61v的,6.06的内核不支持,听人讲新内核支持了,所以我想先使用noapic和nolapic参数先把6.06安装上,再升级内核。装上系统后,系统还是无法启动,只能进入字符界面,也无法使用网卡,所以我只好从xp下下载内核源码,再把它拷过去。
但在编译内核时,发现问题通不过,查找后得知,需要一些包,但我使用apt-get命令从光盘安装,有些没有。如kernel-package等。到哪里可以下载下来呢,请指教!

谢谢。

libncurses5-dev(menuconfig需要的)和essential
build-essential bin86 kernel-package
libqt3-headers libqt3-mt-dev
晕,不是打击你,刚用了几天啊就编译内核,换6.10不就完了,自找麻烦。

一点小问题都解决不了就要编译内核。
无知者无畏,对我来讲如此,对你也适用。
你知不知道,c61v的主板现有的6.06不支持呀?要换6.10也不一定能支持好,我现在不清楚他的内核是哪个版本的,而且,手中也没有6.10的盘。
如果你认为这是个小问题,你可以到网上搜搜看看,不要瞎咋呼,在这里冒充高手。
呵呵,我可没有冒充高手的意思,本身也不是高手,也没有想过成为编译内核的高手。

只是觉得有些人连基本概念还没弄清楚了,就弄这个弄那个,自找麻烦。

可能有些刻薄,楼主别在意。希望你成功。
lisir
帖子: 1187
注册时间: 2006-04-29 14:54
来自: 山东
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 lisir » 2006-11-22 12:57

并不是会编译内核就是高手,不会编译内核就是低手。
我想编译内核是因为我想用上ubuntu,如果不编译内核的话,一点希望都没有,没法使用,主板不支持。
lisir
帖子: 1187
注册时间: 2006-04-29 14:54
来自: 山东
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 lisir » 2006-11-23 10:48

bianyi wan neihe hou, you jiang xorg.conf zhong de Driver bufen xiugai wei vesa, keyi zhengchang jinru xitong, erqie wangka ye keyi peizhi jihuo,keyi zhengchang shangwang le, dan haishi meiyou xianshi qudong bushufu, fenbianlv zhiyou 60,deng zhuangwan qudong zaishuo.
回复

回到 “老旧版本支持”